program WinModel;

uses
  Forms,
  MyUtils in 'MyUtils.pas',
  Arrays in 'Arrays.pas',
  MyDates in 'MyDates.pas',
  MdlForm in 'MdlForm.pas' {MForm2},
  MdlAbtBox in 'MdlAbtBox.pas' {MdlAboutBox},
  LBRMTypes in 'LBRMTypes.pas',
  LBRMGlob in 'LBRMGlob.pas',
  LBRMRead in 'LBRMRead.pas',
  LBRMThread in 'LBRMThread.pas';

{$R *.RES}

begin
  Application.Initialize;
  Application.Title := 'WinModel - Run the LBRM';
  Application.CreateForm(TMForm2, MForm2);
  Application.CreateForm(TMdlAboutBox, MdlAboutBox);
  Application.Run;
end.
